<!--
function re()
{
var xmlhttp = new ActiveXObject("Microsoft.XMLHTTP"); 
xmlhttp.open("GET", 're.asp?use='+use.value,true); 
xmlhttp.onreadystatechange=function() 
{ 
if (xmlhttp.readyState==4) 
{  
if(xmlhttp.responseText.indexOf('re') > -1)
{
alert("操作成功！")
}
}
}
xmlhttp.send(null) 
}

function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);


function getCookieVal (offset)
{
var endstr = document.cookie.indexOf (";", offset);
if (endstr == -1)
endstr = document.cookie.length;
return unescape(document.cookie.substring(offset, endstr));
}
function GetCookie (name)
{
var arg = name + "=";
var alen = arg.length;
var clen = document.cookie.length;
var i = 0;
while (i < clen)
{
var j = i + alen;
if (document.cookie.substring(i, j) == arg)
return getCookieVal (j);
i = document.cookie.indexOf(" ", i) + 1;
if (i == 0)
break;
}
return null;
}

function loc(a)
{
window.open(a,"","toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=no,width=450,height=330");
return false;
}
var url="gl_index.asp";
function getXMLR() 
{ 
var xmlhttp,alerted 
try { 
xmlhttp=new ActiveXObject("Msxml2.XMLHTTP") 
} catch (e) { 
try { 
xmlhttp=new ActiveXObject("Microsoft.XMLHTTP") 
} catch (E) { 
alert("请安装Microsofts XML parsers") 
} 
} 
if (!xmlhttp && !alerted) { 
try { 
xmlhttp = new XMLHttpRequest(); 
} catch (e) { 
alert("你的浏览器不支持XMLHttpRequest对象，请升级"); 
} 
} 
return xmlhttp; 
} 


function getDATA(name) 
{ 
var xmlhttp = getXMLR(); 
if (xmlhttp){ 
var gotourl = "gl_index.asp?gluse="+use.value+""; 
xmlhttp.Open("POST",gotourl,false); 
xmlhttp.onreadystatechange = showDATA; 
xmlhttp.send(); 
setTimeout("getDATA()",10000);
} 

function showDATA() 
{ 
var http_request=xmlhttp;
if (xmlhttp.readyState==4)
{ 
if (http_request.status == 200) { 
var s = http_request.responseText; 
if(s.indexOf('nbdh') > -1)
{
//document.bgss2.play();
document.getElementById("soundMsg").src="sound/1027.wav";
document.cookie="yy=yes";
}

var ss = http_request.responseText; 
if (ss.indexOf('mymy') > -1)
{
window.focus();
//document.bgss.play();
document.getElementById("soundMsg").src="sound/nudge.wma";
msgshow("有新消息！");
}
var sss = http_request.responseText; 
if (sss.indexOf('xcxcxc') > -1)
{
//document.bgssa.play();
document.getElementById("soundMsg").src="sound/sx.wma";
msgshow("有个访客上线！");
}

 var GetBody=http_request.ResponseBody;
document.getElementById('xyxy').innerHTML = Rec_Html(GetBody);
} 
} 
}
} 



function Rec_Html(Html)
{
        var Rec=new ActiveXObject("ADODB.RecordSet");        
        Rec.Fields.Append("DDD",201,1);        
        Rec.Open();        
        Rec.AddNew();        
        Rec(0).AppendChunk(Html);        
        Rec.Update();        
        return Rec(0).Value;
        Rec.Close();
}
function popo(){ 
var xxmlhttp = new ActiveXObject("Microsoft.XMLHTTP"); 
xxmlhttp.open("GET", "f_del.asp?fuse="+fuse.value+"&use="+use.value+"&fsid="+fsid.value,true); 
xxmlhttp.send(null)
} 

function delss()
{
window.open('f_del.asp','nn','top=0,left=0,width=0,height=0,scrollbars=no,resizable=no,status=no,z-look=no,alwaysRaised=no,location=no,depended=no,center:yes'); 
}

function znkf()
{
window.open('gjlx2.asp?fuse='+fuse.value+'&use='+use.value+'','4t44','top=100,left=200,width=600,height=550,scrollbars=no,resizable=no,status=yes,z-look=yes,alwaysRaised=yes,location=no,depended=no,center:yes');
}
-->